﻿%% 5:58 AM Wednesday, June 21, 2023
%% Yukio Yoshida
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% "\repeat percent Avoid straight \break after", put in one bar and run \break.
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% Part Vocal;; Start: \hide Staff.BarLine
%%              and end: \undo \hide Staff.BarLine \bar "|." \break 
%%      And \score{   \context StaffGroup <<    } !!
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% For exaple; Should  use-Top barLine :   "\tempo \markup { \hspace #-3 \with-color #red \italic \medium "ritenuto" } dis'8 ......."
%% And From Second bar-line: "dis'8^\markup { \hspace #-3 \with-color #red \italic \medium "ritenuto" } .........."
%% Well No-apper obje "tempo = *" on Top-barLine 
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% If you want to change of color, then do see! in
%% "define-grobs.scm"(lilypond's system file) 
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\version "2.24.0"
%% for sheet-music
#(set-default-paper-size "letter")
#(set-global-staff-size 18)
BaritoneSol = {
              \override Staff.StaffSymbol.color = #blue
              \override Staff.LedgerLineSpanner.color = #blue
              \override Staff.Clef.color = #blue
              \override Staff.TimeSignature.color = #blue
              \override Staff.KeySignature.color = #blue
              \override Staff.BarLine.color = #blue
              \override Voice.NoteHead.color = #blue
              \override Voice.Rest.color = #blue
              \override Voice.Stem.color = #blue
              \override Voice.Flag.color = #blue
              \override Voice.Beam.color = #blue
              \override Voice.Slur.color = #blue
              \override Voice.PhrasingSlur.color = #blue
              \override Voice.Tie.color = #blue
              \override Voice.Dots.color = #blue
              \override Voice.Script.color = #blue
              \override Voice.Accidental.color = #blue
              \override Voice.DynamicLineSpanner.color = #blue
              \override Voice.DynamicText.color = #blue
              \override Voice.DynamicTextSpanner.color = #blue
              \override Voice.TupletNumber.color = #blue
              \override Voice.TupletBracket.color = #blue
              \override Voice.BreathingSign.color = #blue
              \override Voice.PercentRepeat.color = #blue
              \override Voice.RepeatSlash.color = #blue
}

VoiceColorBlue = {
              \override Staff.StaffSymbol.color = #blue
              \override Staff.LedgerLineSpanner.color = #blue
              \override Staff.Clef.color = #blue
              \override Staff.TimeSignature.color = #blue
              \override Staff.KeySignature.color = #blue
              \override Staff.BarLine.color = #blue
              \override Voice.NoteHead.color = #blue
              \override Voice.Rest.color = #blue
              \override Voice.Stem.color = #blue
              \override Voice.Flag.color = #blue
              \override Voice.Beam.color = #blue
              \override Voice.Slur.color = #blue
              \override Voice.PhrasingSlur.color = #blue
              \override Voice.Tie.color = #blue
              \override Voice.Dots.color = #blue
              \override Voice.Script.color = #blue
              \override Voice.Accidental.color = #blue
              \override Voice.DynamicLineSpanner.color = #blue
              \override Voice.DynamicText.color = #blue
              \override Voice.DynamicTextSpanner.color = #blue
              \override Voice.TupletNumber.color = #blue
              \override Voice.TupletBracket.color = #blue
              \override Voice.BreathingSign.color = #blue
              \override Voice.PercentRepeat.color = #blue
              \override Voice.RepeatSlash.color = #blue
}
VoiceColorBlueRevert = {
              \revert Voice.NoteHead.color
              \revert Voice.Rest.color
              \revert Voice.Stem.color
              \revert Voice.Flag.color
              \revert Voice.Beam.color
              \revert Voice.Slur.color
              \revert Voice.PhrasingSlur.color
              \revert Voice.Tie.color
              \revert Voice.Dots.color
              \revert Voice.Script.color
              \revert Voice.Accidental.color
              \revert Voice.DynamicLineSpanner.color
              \revert Voice.DynamicTextSpanner.color
              \revert Voice.DynamicText.color
              \revert Voice.TupletNumber.color
              \revert Voice.TupletBracket.color
              \revert Voice.BreathingSign.color
              \revert Voice.BreathingSign.color
              \revert Voice.PercentRepeat.color
              \revert Voice.RepeatSlash.color
}
Solo=^\markup { \with-color #red \box { \pad-around #0.5
                                   {\teeny \italic "Solo"} } }
Tutti=^\markup { \with-color #blue { \override #'(box-padding . 0.5)
                          \override #'(thickness . 2) \rounded-box {
                                   {\teeny \italic "Tutti"} } } }
VoiceColorRed = {
              \override Voice.NoteHead.color = #red
              \override Voice.Rest.color = #red
              \override Voice.Stem.color = #red
              \override Voice.Dots.color = #red
}
VoiceColorRedRevert = {
              \revert Voice.NoteHead.color
              \revert Voice.Rest.color
              \revert Voice.Stem.color
              \revert Voice.Dots.color
}

\paper {
        %% ragged-last-bottom = ##f
}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%% soprano part %%%%%%%%%%%%%%%%%%%%%
sopranoVoice = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
       \time 4/1 cis''\breve\melisma dis''1. e''4\melismaEnd r | cis''\breve\melisma dis'' | \break
%% 3-4
       e''4\melismaEnd r4 e'\breve\melisma fis'1. | gis'4\melismaEnd r8 e'\breve\melisma fis'1 gis'4.\melismaEnd r4 | \break	   
%% 5-8
       \time 3/2
	   r1. | r1. | a'4. r8 b'2 b' | r1. | \break
%% 9-12
       r1. | r1. | r1. | r1. | \break
%% 13-16
       r1. | r1. | r1. | r1. | \break
%% 17-20
       r1. | r1. | r1. | r1. | \break
%% 21-24
       r1. | r1. | r1. | r1. | \break
%% 25-26
       \time 4/1 r\longa | r\longa | \break
%% 27-30
       \time 3/2 
       r1. | r1. | r1. | r1. | \break
%% 31-35
       r1. | r1. | r1. | r1. | r1. | \break
%% 36-39
       r1. | r1. | r1. | r1. | \break
%% 40-44
	   r1. | r1. | r1. | fis'1.~ \melisma | fis'1. ~ | \break
%% 45-48
       fis'4. gis'8\melismaEnd r1| cis''1._\( \melisma | gis' | cis' | \break
%% 49-52
       gis'1. | cis''1. | cis''2 c'4\)\melismaEnd r2. | r1. | \break
%% 53-56
       r1. | r1. | r1. | r1. | \break
%% 57-60
       r1. | r1. | cis''1.\melisma | cis'' | \break
%% 61-64
       cis''4.\melismaEnd r1 fis'8 | fis'4. fis'8 fis'2 r2 | r1. | r1. | \break
%% 65-68	   
       r1. | r1. | r1. | r1. | \break
%% 69-72
       r1. | r1. | r1. | r1. | \break
%% 73-77
       r1. | r1. | r1. | r1. | r1. | \break
%% 78-81
       r1. | r1. | r1. | r1. | \break
%% 82-85
      cis''1\melisma e''2 ~ | e''2 cis''1 | e''1 cis''2 ~ | cis''2 e''4\melismaEnd  r2. | \break 
%% 86-89
      cis'1.\melisma | dis' | e' | dis'1. | \break 
%% 90-93
      cis'1.\melismaEnd | r1. | cis'1. * 3/4\melisma  s1. * 1/4\melismaEnd | r1 s2 \bar "|." \break
}
%%%%%
sopranoVoiceL = \lyricmode {
\override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
m __ n __
ɔː __ ɔ __
tiny little beings
m __ m __ ɔː __
This walk, This path
m __ ɔ __ m __
}
%%%%%
sopranoVoiceM = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
       \time 4/1 cis''\breve dis''1. e''4 r | cis''\breve dis'' | \break
%% 3-4
       e''4 r4 e'\breve fis'1. | gis4 r8 e'\breve fis'1 gis'4.  r4 | \break
%% 5-8
       \time 3/2
       r1. | r1. | a'4. r8 b'2 b' | r1. | \break
%% 9-12
       r1. | r1. | r1. | r1. | \break
%% 13-16
       r1. | r1. | r1. | r1. | \break
%% 17-20
       r1. | r1. | r1. | r1. | \break
%% 21-24
       r1. | r1. | r1. | r1. | \break
%% 25-26
       \time 4/1 r\longa | r\longa | \break
%% 27-30
       \time 3/2 
       r1. | r1. | r1. | r1. | \break
%% 31-35
       r1. | r1. | r1. | r1. | r1. | \break
%% 36-39
       r1. | r1. | r1. | r1. | \break
%% 40-44
	   r1. | r1. | r1. | fis'1.~ \melisma | fis'1. ~ | \break
%% 45-48
       fis'4. gis'8\melismaEnd r1| cis''1.\(\melisma | gis' | cis' | \break
%% 49-
       gis'1. | cis''1. | cis''2 c'4\)\melismaEnd r2. | r1. | \break
%% 53-56
       r1. | r1. | r1. | r1. | \break
%% 57-60
       r1. | r1. | cis''1.\melisma | cis'' | \break
%% 61-64
       cis''4.\melismaEnd r1 fis'8 | fis'4. fis'8 fis'2 r2 | r1. | r1. | \break
%% 65-68	   
       r1. | r1. | r1. | r1. | \break
%% 69-72
       r1. | r1. | r1. | r1. | \break
%% 73-77
       r1. | r1. | r1. | r1. | r1. | \break
%% 78-81
       r1. | r1. | r1. | \tempo 4 = 40 r1. | \break
%% 82-85
      \tempo 4 = 46 cis''1\melisma e''2 ~ | e''2 cis''1 | e''1 cis''2 ~ | cis''2 e''4\melismaEnd r2. | \break 
%% 86-89
      cis'1.\melisma | dis' | e' | dis'1. | \break 
%% 90-93
      cis'1.\melismaEnd | r1. | cis'1. * 3/4\melisma  s1. * 1/4\melismaEnd | r1 s2 \bar "|." \break
}
%%%%% Instruments part
soprano = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
       \time 4/1 cis'\breve dis' | cis'\breve dis' | \break
%% 3-4
      r\longa | dis'\longa | \break
%% 5-8
      \time 3/2
      r1. | r1. | r1. | r1. | \break
%% 9-12
       r1. | r1. | r1. | r1. | \break
%% 13-16
       r1. | r1. | r1. | r1. | \break
%% 17-20
       \repeat percent 2 { <cis' e'>2. fis'8 gis'  a' b' cis''4 ~ | <cis'' e''>1. | } \break
%% 21-24
       r4 dis''8 cis'' b' a' gis' \once \stemDown fis' e' dis' cis'4 |
	   \repeat percent 3 { r4. cis'8 cis''16[ b' a'] gis'8 fis'16[ e' dis'] cis'4. r8 | } \break
%% 25-26
       \time  4/1 r\longa | r\breve cis'\breve_ ~ | \break
%% 27-30
       \time 3/2
       cis'1( fis'2)_~ | fis'1_( cis'2)_~ | cis'1._~ | cis'1 r2 | \break
%% 31-35
       \repeat percent 4 { dis'16[ e' fis'] cis'2.. r4.. } | r1. | \break
%% "\repeat percent Avoid straight \break after", put in one bar and run \break.
%% 36-39
       r1. | r1. | r1. | r1. | \break
%% 40-44
       r1. | r1. | r1. | r1. | r1. | \break
%% 45-48
       r1. | r1. | r1. | r1. | \break
%% 49-53
       r1. | r1. | r1. | r1. | \break
%% 53-56
       r1. | r1. | r1. | r1. | \break
%% 57--
       cis'1._( | cis')_( | cis'1.)_( | cis') | \break
%% 61-64
       r1. | r1. | r1. | fis'1._( | \break 
%% 65-68
       fis') | cis'16[ e' gis'] fis'8 e' dis'8. r4. cis'2 ~ | cis' dis'8[ fis' a'8.] gis'16[ fis' e'] r4. | <cis' dis'>1. | \break
%% 69-72
       r1. | r1. | r1. | <cis' dis'>1. | \break
%% 73-77
       r1. | r1. | r1. | r1. | r1. | \break
%% 78-81
      <fis' fis''>1 <cis' cis''>2 ~ | <cis' cis''>1 <fis' fis''>2 ~ | <fis' fis''>1 r2^\fermata |
	  \tempo \markup { \hspace #-3 \with-color #red \italic \medium "ritenuto" } dis'8 e' fis' gis' a' b' cis'' b'16  a' gis' fis' e' dis' cis'4 | \break 
%% 82-85
      \tempo \markup { \hspace #-6 \with-color #red \italic "All a tempo" }
	  cis'1. | fis' | e' |  a' | \break
%% 86-89
      cis'1. | fis' | e' ~ | <e' cis'>1. ~ | \break
%% 90-93
      <e' cis'>1. | r1. | <e' cis'>1. | r1 s2 \bar "|." \break
}
%%%%% end Soprano sheet.
sopranoM = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
       \time 4/1 cis'\breve dis'\breve | cis'\breve dis'\breve | \break
%% 3-4
      r\longa | dis'\longa | \break
%% 5-8
      \time 3/2
      r1. | r1. | r1. | r1. | \break
%% 9-12
       r1. | r1. | r1. | r1. | \break
%% 13-16
       r1. | r1. | r1. | r1. | \break
%% 17-20
       \repeat percent 2 { <cis' e'>2. fis'8 gis'  a' b' cis''4 ~ | <cis'' e''>1. | } \break
%% 21-24
       r4 dis''8 cis'' b' a' gis' fis' e' dis' cis'4 |
	   \repeat percent 3 { r4. cis'8 cis''16[ b' a'] gis'8 fis'16[ e' dis'] cis'4. r8 | } \break
%% 25-26
       \time  4/1 r\longa | r\breve cis'\breve | \break
%% 27-30
       \time 3/2
       cis'1( fis'2)_~ | fis'1_( cis'2)_~ | cis'1._~ | cis'1 r2 | \break
%% 31-35
        \repeat percent 4 { dis'16[ e' fis'] cis'2.. r4.. | } r1. | \break
%% "\repeat percent Avoid straight \break after", put in one bar and run \break.
%% 36-39
        r1. | r1. | r1. | r1. | \break
%% 40-44
       r1. | r1. | r1. | r1. | r1. | \break
%% 45-48
       r1. | r1. | r1. | r1. | \break
%% 49-53
       r1. | r1. | r1. | r1. | \break
%% 53-56
       r1. | r1. | r1. | r1. | \break
%% 57--
       cis'1.( | cis')( | cis'1.)( | cis') | \break
%% 61-64
       r1. | r1. | r1. | fis'1._( | \break 
%% 65-
       fis') | cis'16[ e' gis'] fis'8 e' dis'8. r4. cis'2 | cis' dis'8[ fis' a'8.] gis'16[ fis' e'] r4. | <cis' dis'>1. | \break
%% 69-72
       r1. | r1. | r1. | <cis' dis'>1. | \break
%% 73-77
       r1. | r1. | r1. | r1. | r1. | \break
%% 78-81
      <fis' fis''>1 <cis' cis''>2 ~ | <cis' cis''>1 <fis' fis''>2 ~ | <fis' fis''>1 r2^\fermata |
	  \tempo 4 = 40 dis'8 e' fis' gis' a' b' cis'' b'16  a' gis' fis' e' dis' cis'4 | \break 
%% 82-85
      \tempo 4 =46 cis'1. | fis' | e' |  a' | \break
%% 86-89
      cis'1. | fis' | e' ~ | <e' cis'>1. ~ | \break
%% 90-93
      <e' cis'>1. | r1. | <e' cis'>1. | r1 s2 \bar "|." \break
}
%%% end Soprano midi.
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%% alto part %%%%%%%%%%%%%%%%%%%%%
altoVoice = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
       \time 4/1 fis'\breve\melisma gis'1. a'4\melismaEnd  r | fis'\breve\melisma gis' | \break
%% 3-4
       a'4\melismaEnd r4 a\breve\melisma b1. | cis'4\melismaEnd r8 a\breve\melisma b1cis'4.\melismaEnd r4 | \break
%% 5-8
       \time 3/2
       r1. | r1. | r1. | dis'4. r8 e'2 e' | \break
%% 9-12
       r1. | r1. | r1. | r1. | \break
%% 13-16
       r1. | r1. | r1. | r1. | \break
%% 17-20
       r1. | r1. | r1. | r1. | \break
%% 21-24
       r1. | r1. | r1. | r1. | \break
%% 25-26
       \time 4/1 r\longa | r\longa | \break
%% 27-30
       \time 3/2 
       r1. | r1. | r1. | r1. | \break
%% 31-35
       r1. | r1. | r1. | r1. | r1. | \break
%% 36-39
       r1. | r1. | r1. | r1. | \break
%% 40-44
	   r1. | r1. | r1. | cis'1._~ \melisma | cis'1._ ~ | \break
%% 45-48
       cis'4. dis'8\melismaEnd r1 |  fis1.\(\melisma | gis | fis | \break
%% 49-52
       gis1. | fis1. |  b2 f4\)\melismaEnd  r2. | r1. | \break
%% 53-56
       r1. | r1. | r1. | r1. | \break
%% 57-
       r1. | r1. | fis'1.\melisma fis' | \break
%% 61-64
       fis'1. | fis'4.\melismaEnd r1 cis'8 | cis'4. cis'8 cis'2 r2 | r1. | \break
%% 65-68	   
       r1. | r1. | r1. | r1. | \break
%% 69-72
       r1. | r1. | r1. | r1. | \break
%% 73-77
       r1. | r1. | r1. | r1. | r1. | \break
%% 78-81
       r1. | r1. | r1. | r1. | \break
%% 82-85
      b2\melisma a gis | fis1  gis2 | a2 b cis' ~ |  cis'2 e'1 | \break 
%% 86-89
      e'4\melismaEnd fis2.\melisma gis2 ~ | gis2. fis2. ~  | fis gis ~ | gis fis ~ | \break
%% 90-93
      fis1.\melismaEnd | r1. | fis1. * 3/4\melisma s1.* 1/4\melismaEnd | r1 s2 \bar "|." \break
}
%%%%%
altoVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
n __ m __ 
ɔ __ ɔː __ 
tiny little beings
n __ m __ ɔ __
This walk, This path
ɔ __ ɔː __ m __
}
%%%%%
altoVoiceM = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
       \time 4/1 fis'\breve gis'1. a'4 r | fis'\breve gis' | \break
%% 3-4
       a'4 r a\breve b1. | cis'4 r8 a\breve b1 cis'4. r4 | \break
%% 5-8
      \time 3/2
       r1. | r1. | r1. | dis'4. r8 e'2 e' | \break
%% 9-12
       r1. | r1. | r1. | r1. | \break
%% 13-16
       r1. | r1. | r1. | r1. | \break
%% 17-20
       r1. | r1. | r1. | r1. | \break
%% 21-24
       r1. | r1. | r1. | r1. | \break
%% 25-26
       \time 4/1 r\longa | r\longa | \break
%% 27-30
       \time 3/2 
       r1. | r1. | r1. | r1. | \break
%% 31-35
       r1. | r1. | r1. | r1. | r1. | \break
%% 36-39
       r1. | r1. | r1. | r1. | \break
%% 40-44
	   r1. | r1. | r1. | cis'1.~ \melisma | cis'1. ~ | \break
%% 45-48
       cis'4. dis'8\melismaEnd r1 |  fis1.\(\melisma | gis | fis | \break
%% 49-52
       gis1. | fis1. |  b2 f4\)\melismaEnd  r2. | r1. | \break
%% 53-56
       r1. | r1. | r1. | r1. | \break
%% 57-60
       r1. | r1. | fis'1.\melisma fis' | \break
%% 61-64
       fis'1. | fis'4.\melismaEnd r1 cis'8 | cis'4. cis'8 cis'2 r2 | r1. | \break
%% 65-68	   
       r1. | r1. | r1. | r1. | \break
%% 69-72
       r1. | r1. | r1. | r1. | \break
%% 73-77
       r1. | r1. | r1. | r1. | r1. | \break
%% 78-81
       r1. | r1. | r1. | \tempo 4 = 40 r1. | \break
%% 82-85
      \tempo 4 = 46 b2\melisma a gis | fis1  gis2 | a2 b cis' ~ |  cis'2 e'1 | \break 
%% 86-89
      e'4\melismaEnd fis2.\melisma gis2 ~ | gis2. fis2. ~  | fis gis ~ | gis fis ~ | \break
%% 90-93
      fis1.\melismaEnd | r1. | fis1. * 3/4\melisma s1.* 1/4\melismaEnd | r1 s2 \bar "|." \break
}
%%%%% Instruments 
alto = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
       \time 4/1 fis\breve gis | fis\breve gis | \break
%% 3-4
       r\longa | gis\longa | \break
%% 5-8
      \time 3/2
      r1. | r1. | r1. | r1. | \break
%% 9-12
       r1. | r1. | r1. | r1. | \break
%% 13-16
       r1. | r1. | r1. | r1. | \break
%% 17-20
       <fis a>2 <cis' e'>4 ~ <e' gis'>2. | cis'4 e' gis'2 <dis' fis'> ~ | <dis' fis'> r8 fis'4. a'2 |  <cis'' e''>1. | \break
%% 21-24
        r4  dis''8 cis'' b' a' gis' fis' e' dis' \once \stemUp cis'4 |
	    \repeat percent 3 { r8 fis8 fis'16[ e' dis'] cis'8 b16[ a gis] fis4. r4. | } \break
%% 25-26	   
        \time  4/1 r\longa | gis\breve r\breve | \break
%% 27-30
        \time 3/2
        cis'1_( fis2)_~ | fis1_( cis'2)_~ | cis'1._( | fis1.)_~ | \break
%% 31-35
       fis8 r4. b16[ a gis fis] fis2. |  \repeat percent 3 { r2 b16[ a gis fis] fis2. | } r1. | \break
%% "\repeat percent Avoid straight \break after", put in one bar and run \break.
%% 36-39
       r1. | r1. | r1. | r1. | \break
%% 40-44
       r1. | r1. | r1. | r1. | r1. | \break
%% 45-48
       r1. | r1. | r1. | r1. | \break
%% 49-52
       r1. | r1. | r1. | r1. | \break
%% 53-56
       r1. | r1. | r1. | r1. | \break
%% 57-60
       fis1._( | fis)_( | fis1.)_( | fis) | \break
%% 61-64
       r1. | r1. | r1. | b1._( | \break
%% 65-68
       b1.) | r1. | r1. | r1. | \break
%% 69-72
       r2 fis2 ~ <fis a>2 ~ | <fis cis'>1_~ cis'2_~ | cis'4 fis1 r4 | gis1. | \break   
%% 73-77
       r1. | r1. | r1. | r1. | r1. | \break
%% 78-81
      <gis gis'>1 <b b'>2 ~ | <b b'>1 <gis gis'>2 ~ | <gis gis'>1 r2^\fermata |
	  gis16^\markup { \hspace #-3 \with-color #red \italic "ritenuto" } a b cis'  dis' e' fis'8 e' dis' cis' b a gis fis4 | \break 
%% 82-85
       fis2-. fis-. fis-. | a-. b-. cis'-. | dis'-. cis'-. b-. | a-. fis1-. | \break
%% 86-89
       <fis a>1. ~ | a1. ~ | <fis a> ~ | fis1. ~ | \break
%% 90-93
       fis1. | r1. | fis1. | r1 s2 \bar "|." \break
}
%%%%% end alto sheet.
altoM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
       \time 4/1 fis\breve gis | fis\breve gis | \break
%% 3-4
       r\longa | gis\longa | \break
%% 5-8
      \time 3/2
      r1. | r1. | r1. | r1. | \break
%% 9-12
       r1. | r1. | r1. | r1. | \break
%% 13-16
       r1. | r1. | r1. | r1. | \break
%% 17-20
       <fis a>2 <cis' e'>4 ~ <e' gis'>2. | cis'4 e' gis'2 <dis' fis'> ~ | <dis' fis'> r8 fis'4. a'2 |  <cis'' e''>1. | \break
%% 21-24
       r4  dis''8 cis'' b' a' gis' fis' e' dis' cis'4 |  
	   \repeat percent 3 { r8 fis8 fis'16[ e' dis'] cis'8 b16[ a gis] fis4. r4. | } \break
%% 25-26	   
       \time  4/1 r\longa | gis\breve r\breve | \break
%% 27-30
       \time 3/2
      cis'1_( fis2)_~ | fis1_( cis'2)_~ | cis'1._( | fis1.)_~ | \break
%% 31-35
       fis8 r4. b16[ a gis fis] fis2. | \repeat percent 3 { r2 b16[ a gis fis] fis2. | } r1. | \break
%% "\repeat percent Avoid straight \break after", put in one bar and run \break.
%% 36-39
      r1. | r1. | r1. | r1. | \break
%% 40-44
       r1. | r1. | r1. | r1. | r1. | \break
%% 45-48
       r1. | r1. | r1. | r1. | \break
%% 49-53
       r1. | r1. | r1. | r1. | \break
%% 53-56
       r1. | r1. | r1. | r1. | \break
%% 57-60
       fis1.( | fis) | fis1.( | fis) | \break
%% 61-64
       r1. | r1. | r1. | b1._( | \break
%% 65-68
       b1.) | r1. | r1. | r1. | \break
%% 69-72
       r2 fis2 ~ <fis a>2 ~ | <fis cis'>1 ~ cis'2 ~ | cis'4 fis1 r4 | gis1. | \break   
%% 73-77
       r1. | r1. | r1. | r1. | r1. | \break
%% 78-81
      <gis gis'>1 <b b'>2 ~ | <b b'>1 <gis gis'>2 ~ | <gis gis'>1 r2^\fermata |
	  \tempo 4 = 40 gis16 a b cis'  dis' e' fis'8 e' dis' cis' b a gis fis4 | \break 
%% 82-85
       \tempo 4 = 46 fis2-. fis-. fis-. | a-. b-. cis'-. | dis'-. cis'-. b-. | a-. fis1-. | \break
%% 86-89
       <fis a>1. ~ | a1. ~ | <fis a> ~ | fis1. ~ | \break
%% 90-93
       fis1. | r1. | fis1. | r1 s2 \bar "|." \break
}
%%%%% end alto midi.
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%% tenor part %%%%%%%%%%%%%%%%%%%%%%%
tenorVoice = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
       \time 4/1 dis'\longa\melisma | \breathe dis' | \break 
%% 3-4
       dis'2\melismaEnd r\breve dis'2 e'1 | r\longa | \break
%% 5-8
       \time 3/2
       r1. | r1. | r1. | r1. | \break
%% 9-12
	   r1. | r1. | r1. | r2 cis1 | \break
%% 13-16
       r1. | r1. | r1. | r1. | \break
%% 17-20
       r1. | r1. | r1. | r1. | \break
%%21-24
       r1. | r1. | r1. | r1. | \break
%% 25-26
       \time 4/1 r\longa | r\longa | \break
%% 27-30
       \time 3/2 
       r1. | r1. | r1. | r1. | \break
%% 31-35
       r1. | r1. | r1. | r1. | r1. | \break
%% 36-39
       r1. | r1. | r1. | r1. | \break
%% 40-44
       r1. | cis' 1._ ~ \melisma | cis'1_ ~ cis'4. dis'8\melismaEnd | r1. | r1. | \break
%% 45-48
       r1 fis8\melisma gis a b | cis'2 b8\melismaEnd r4. b8\melisma a gis fis ~ | fis4 e8 dis cis2\melismaEnd r2 |
       r8 cis4. e2 gis | \break
%% 49-52
       r4 cis1\( \melisma dis4 _~ | dis2 cis1 | cis2 d4\) \melismaEnd r2. | r1. | \break
%% 53-56
       r1. | r1. | r1. | r1. | \break
%% 57-60
       r1. | r1. | cis'1.\melisma | cis' | \break     	   
%% 61-64
       cis'4\melismaEnd r1 cis4\melisma | cis1. | cis1. | cis2\melismaEnd r1 | \break
%% 65-68
       r1. | r1. | r1. | r1. | \break
%% 69-72
       r1. | r1. | r1. | r1. | \break
%% 73-77
       r1. | r1. | r1. | r1. | r1. | \break
%% 78-81
       r1. | r1. | r1. | r1. | \break
%% 82-85 
       gis2\melisma fis  e | dis1 e2 | fis2 gis a ~ | a2 gis1 ~ | \break
%% 86-89
      gis4\melismaEnd dis2.\melisma e2 ~ | e2. dis2. ~  | dis cis ~ | cis dis ~ | \break
%% 90-93
      dis1.\melismaEnd | r1. | dis1. *3/4\melisma s1. *1/4\melismaEnd | r1 s2 \bar "|." \break
}
%%%%%
tenorVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
ɔ __
Under "the night sky"
"a huge size here"
n __ m __ m __
"In this" uni -- verse
m __ ɔ __ n __
n __ m __ m __
}
%%%%%
tenorVoiceM = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
       \time 4/1 dis'\longa | dis' | \break
%% 3-4
      dis'2 r\breve dis'2  e'1 | r\longa | \break
%% 5-8
      \time 3/2
      r1. | r1. | r1. | r1. | \break
%% 9-12
	   r1. | r1. | r1. | r2 cis1 | \break
%% 13-16
       r1. | r1. | r1. | r1. | \break
%% 17-20
       r1. | r1. | r1. | r1. | \break
%% 21-24
       r1. | r1. | r1. | r1. | \break
%% 25-26
       \time 4/1 r\longa | r\longa | \break
%% 27-30
       \time 3/2 
       r1. | r1. | r1. | r1. | \break
%% 31-35
       r1. | r1. | r1. | r1. | r1. | \break
%% 36-39
       r1. | r1. | r1. | r1. | \break
%% 40-44
       r1. | cis' 1. ~ \melisma | cis'1 ~ cis'4. dis'8\melismaEnd | r1. | r1. | \break
%% 45-48
       r1 fis8\melisma gis a b | cis'2 b8\melismaEnd r4. b8\melisma a gis fis ~ | fis4 e8 dis cis2\melismaEnd r2 |
       r8 cis4. e2 gis | \break
%% 49-
       r4 cis1\( \melisma dis4 _~ | dis2 cis1 | cis2 d4\) \melismaEnd r2. | r1. | \break
%% 53-56
       r1. | r1. | r1. | r1. | \break
%% 57-60
       r1. | r1. | cis'1.\melisma | cis' | \break     	   
%% 61-64
       cis'4\melismaEnd r1 cis4\melisma | cis1. | cis1. | cis2\melismaEnd r1 \break
%% 65-68
       r1. | r1. | r1. | r1. | \break
%% 69-72
       r1. | r1. | r1. | r1. | \break
%% 73-77
       r1. | r1. | r1. | r1. | r1. | \break
%% 78-81
       r1. | r1. | r1. | \tempo 4 = 40 r1. | \break
%% 82-85 
      \tempo 4 = 46 gis2\melisma fis  e | dis1 e2 | fis2 gis a ~ | a2 gis1 ~  | \break
%% 86-89
      gis4\melismaEnd dis2.\melisma e2 ~ | e2. dis2. ~  | dis cis ~ | cis dis ~ | \break
%% 90-93
      dis1.\melismaEnd | r1. | dis1. *3/4\melisma s1. *1/4\melismaEnd | r1 s2 \bar "|." \break
}
%%%%% Instruments
tenor = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
       \time 4/1 dis\longa | dis | \break
%% 3-
       r2 dis1. e\breve | e\longa | \break
%% 5-8
      \time 3/2
      r1. | r1. | r1. | r1. | \break
%% 9-12
       r1. | r1. | r1. | r1. | \break
%% 13-16
       r1. | r1. | r1. | r1. | \break 
%% 17-20
      \repeat percent 4 { <dis gis>2.-. <e a>4-. <fis b>4.-. r8 | } \break
%% 21-24
	   <a e'>2 <dis' gis>8 <cis' fis> \stemDown <b e > <a dis> \stemNeutral <gis cis>2 ~ | 
       cis2 ~ <cis gis>8 <cis a> ~ <cis b> ~ <cis cis'> cis'2 | dis8 e fis gis a b cis'2. ~ |
	   <cis cis'>2 <dis fis>8 <e gis> <fis a> <gis b> <a cis'> <b dis'> <cis' e'> r |  \break
%% 25-26
       \time  4/1 r\longa |
	   cis'2 <dis fis>8 <e gis> <fis a> <gis b>4 <a cis'>8 <b dis'> <cis' e'> r2 r\breve | \break
%% 27-30
       \time 3/2
       cis8 dis e fis gis a r2. | r1. | r1. |  r2 b8 a gis fis e dis cis4 | \break
%% 31-35	   
      r1. | r1. | r1. | r1. | r1. | \break
%% 36-39
      r1. | r1. | r1. | r1. | \break
%% 40-44
	   r1. | r1. | r1. | r1. | r1. | \break
%% 45-48
       r1. | r1. | r1. | r1. | \break
%% 49-53
       r1. | r1. | r1. | r1. | \break
%% 53-56
       r1. | r1. | r1. | r1. | \break
%% 57-
       cis1._( | cis)_( | cis1.)_( | cis) | \break
%% 61-64
       r1. | r1. | r1. | r1 fis2_( | \break
%% 65-68
       fis1.) | r1. | r1. | r1. | \break
%% 69-72
       r2 e1 ~ | <cis e>2. ~ <cis e>2 r4 | e1. ~ | e1. | \break
%% 73-77
       r1. | r1. | r1. | r1. | r1. | \break
%% 78-81
      <dis e>2. <fis gis>2. | <fis gis>2. <dis e>2. |  <fis gis>1.^\fermata |
	  \tuplet 3/2 { <dis e>2.^\markup { \hspace #-3 \with-color #red \italic "ritenuto" } <fis gis>2. <dis e>2. } | \break
%% 82-85
      dis2-. dis-. dis-. | fis-. gis-. a-. | b-. a-. gis-. | fis-. dis1-. | \break
%% 86-89
      cis1. | fis | e ~ | <e cis>1. ~ | \break
%% 90-93
      <e cis>1. | r1. | <e cis>1. | r1 s2 \bar "|." \break
}
%%%%% end tenor sheet.
tenorM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
       \time 4/1 dis\longa | dis | \break
%% 3-4
       r2 dis1. e\breve | e\longa \break
%% 5-8
      \time 3/2
      r1. | r1. | r1. | r1. | \break
%% 9-12
       r1. | r1. | r1. | r1. | \break
%% 13-16
       r1. | r1. | r1. | r1. | \break
%% 17-20
      \repeat percent 4 { <dis gis>2.-. <e a>4-. <fis b>4.-. r8 | } \break
%% 21-24
	   <a e'>2 <dis' gis>8 <cis' fis> \stemDown <b e > <a dis> \stemNeutral <gis cis>2 ~ | 
       cis2 ~ <cis gis>8 ~ <cis a> ~ <cis b> ~ <cis cis'> ~ cis'2 | dis8 e fis gis a b cis'2. ~ |
	   <cis cis'>2 <dis fis>8 <e gis> <fis a> <gis b> <a cis'> <b dis'> <cis' e'> r  |  \break
%% 25-26
       \time  4/1 r\longa |
	   cis'2 <dis fis>8 <e gis> <fis a> <gis b>4 <a cis'>8 <b dis'> <cis' e'> r2 r\breve | \break
%% 27-30
       \time 3/2
       cis8 dis e fis gis a r2. | r1. | r1. |  r2 b8 a gis fis e dis cis4 | \break
%% 31-35	   
      r1. | r1. | r1. | r1. | r1. | \break
%% 36-39
      r1. | r1. | r1. | r1. | \break
%% 40-44
	   r1. | r1. | r1. | r1. | r1. | \break
%% 45-48
       r1. | r1. | r1. | r1. | \break
%% 49-53
       r1. | r1. | r1. | r1. | \break
%% 53-56
       r1. | r1. | r1. | r1. | \break
%% 57-
       cis1.( | cis)( | cis1.)( | cis) | \break
%% 61-64
       r1. | r1. | r1. | r1 fis2_( | \break
%% 65-68
       fis1.) | r1. | r1. | r1. | \break
%% 69-72
       r2 e1 ~ | <cis e>2. ~ <cis e>2 r4 | e1. ~ | e1. | \break
%% 73-77
       r1. | r1. | r1. | r1. | r1. | \break
%% 78-81
      <dis e>2. <fis gis>2. | <fis gis>2. <dis e>2. | <fis gis>1.^\fermata |
	  \tempo 4 = 40 \tuplet 3/2 { <dis e>2. <fis gis>2. <dis e>2. } | \break
%% 82-85
       \tempo 4 = 46 dis2-. dis-. dis-. | fis-. gis-. a-. | b-. a-. gis-. | fis-. dis1-. | \break
%% 86-89
      cis1. | fis | e ~ | <e cis>1. ~ | \break
%% 90-93
      <e cis>1. | r1. | <e cis>1. | r1 s2 \bar "|." \break
}
%%%%% end tenor midi.
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%% baritone part %%%%%%%%%%%%%%%%%%%%%%%
baritone = { \hide Staff.BarLine
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
       \time 4/1 r\longa | r\longa | \break
%% 3-4
       e1._( a\breve) r2 | a\breve\melisma b4.\melismaEnd r8 cis'1 cis2 | \break
%% 5-8
       \time 3/2
	   b,4 cis4. cis4\( dis\) r8 fis4\( | gis2\) r2 gis,2\melisma | gis,1. | gis, | \break
%% 9-12
       gis,8\melismaEnd r8 e2 r4 e2 | fis2 fis r8 fis4.( | gis8)  r8 e4  e4.  fis8 gis2 | gis4. e2 r8 fis2( | \break
%% 13-16
       gis2) gis1\melisma | a4\melismaEnd r4. a2..\melisma | b4.\melismaEnd cis'2..\melisma dis'4 |
	   dis'2 e'2\melismaEnd r2 | \break
%% 17-20
       r1. | r1. | r1. | r1. | \break
%% 21-24
       r1. | r1. | r1. | r1. | \break
%% 25-26
       \time  4/1 e2_(  a\breve) r1. | a\breve\melisma b4.\melismaEnd r8 cis'2 cis1 | \break
%% 27-30
      \time 3/2
       fis1 fis4 cis'4_( | dis'8) r8 a2_( e4) gis2 | cis2. cis8_( dis e a4.) | r4 e'2 r8 e8-. dis4-. cis4 ~ | \break
%% 31-35
%%	   cis4 r8 b,4( dis8) fis2  fis4_\( | b4 e'2\) r4 e2 | gis2 gis8 a4. dis'2 | b4 dis2 dis4._\( e\) | \break
	   cis4 r8 b,4( dis8) fis2  fis4_\( | b4 e'2\) r4 e2 | gis2 gis8 a4. dis'2 | b4 dis2 dis4._\( e\)\fermata | r1. |\break
%% 36-39
       b4. b,2. b4._~ | b r2.. cis'4\melisma | b2 cis1 | cis4. fis8\melismaEnd r1 | \break
%% 40-44
	   r1. | r1. | r1. | r1. | r1. | \break
%% 45-48
       r4 b,8-. b,4.-. b,4_\( cis2\) | e4 fis4. fis8 gis4. b | cis'2 r4 cis'4. b | a8 b4._\( cis'\) a2 r8 | \break
%% 49-52
       dis'4 e2. r2 | r1 fis2 | r4 e2 fis a4_~ | a4. r16 gis4._\( a4 b4..\)\fermata | \break  
%% 53-56
       r4. e2. e4. | fis4_\( fis_( gis4.) gis4 a4._( | b4.)\)  r2. cis'8._( gis) | r8 b4._\( dis'2.\)\fermata r4 | \break
%% 57-60
	   r1. | r1. | r1. | r1. | \break
%% 61-64
       r8 cis4 fis4. r8 fis4 b4. | a4. r8 b2_\( dis'2_( | dis')\) r8. e4..	gis4._\( | fis8 b4.\) cis'2. b4_(_~ | \break
%% 65-68
       b dis'1)\fermata r4 | a2 fis2 e2 | b2 gis4 b4 cis'2_~ | cis' r8 cis'2..\fermata | \break
%% 69-72
       r4. gis8. gis16_( fis \once \stemDown e) r8 b,4 cis4. | r8 cis4 a,4._\( cis4 e2\) |
       r4 e'1\melisma dis'4 | e'1. | \break
%% 73-77
       e'8\melismaEnd r4. e'2 e4. e8 | cis4. cis4. fis4 b2_( | b2.) r4 fis 2_\( | a2 cis'  e'2_~ | e'2.\) r2. | \break 
%% 78-81
       r1. | r1. | r1. | r1. | \break
%% 82-85
       r1. | r1. | r1. | r1. | \break
%% 86-89
      cis4._\( cis8 cis2\) r4. b,8 | cis4_\( dis8 e4 fis2\) fis4._~ | fis4. r4. b2. | gis8 r8 a4._\( a b2\) | \break
%% 90-93
      r4. cis'2. r4. | dis'4.\( e'2.\) r4. | fis'1.^\markup { \hspace #5 \raise #1 \with-color #blue \fermata } |
	  r1 s2 \undo \hide Staff.BarLine \bar "|." \break
}
%%%%%
baritoneL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
" Under the night sky"
 ɔ __
Surely we are tiny lit -- tle be -- ings
 ɔ __
But "there's a" huge size here
A world that people don't know exists
 ɔ __ m __ n __

" At the beach"
ɔ __
In -- deed we are much smaller "than a" grain "of sand"
No, it's even smaller "than a" wave par -- ti -- cle
But "here is" a vast nature that even peo -- ple don't "know is" alive
ɔ __
In this uni -- verse
we live "in a" quan -- tum world
Time flies by, noth -- ing lasts for -- ever
But quan -- tum won't dis -- ap -- pear,
there's only an -- nihi -- la -- tion and crea -- tion

This walk, This path "is not" eter -- nal, 
"  it will" dis -- ap -- pear one day.
Quan -- tum changes shape and ap -- pears anew
Ap -- pear as waves or par -- ti -- cles
ɔ __
Cre -- ate a vast space be -- yond im -- agi -- na -- tion

Im -- ag -- ine an un -- im -- agi -- nable time, "stop time" and dis -- ap -- pear, then ap -- pear again.
}
%%%%% end baritone sheet.
baritoneM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
       \time 4/1 r\longa | r\longa | \break
%% 3-4
       e1._( a\breve) r2 | a\breve b4. r8 cis'1 cis2 | \break
%% 5-8
       \time 3/2
	   b,4 cis4. cis4\( dis\) r8 fis4\( | gis2\) r2 gis,2 | gis,1. | gis, | \break
%% 9-
       gis,8 r8 e2 r4 e2 | fis2 fis r8 fis4.( | gis8)  r8 e4  e4.  fis8 gis2 | gis4. e2 r8 fis2( | \break
%% 13-16
       gis2) gis1 | a4 r4. a2.. | b4. cis'2.. dis'4 | dis'2 e'2 r2 | \break
%% 17-20
       r1. | r1. | r1. | r1. | \break
%% 21-24
       r1. | r1. | r1. | r1. | \break
%% 25-26
      \time  4/1 e2(  a\breve) r1. | a\breve\melisma b4.\melismaEnd r8 cis'2 cis1 | \break
%% 27-31
      \time 3/2
       fis1 fis4 cis'4_( | dis'8) r8 a2_( e4) gis2 | cis2. cis8_( dis e a4.) | r4 e'2 r8 e8-. dis4-. cis4 ~ | \break
%% 31-35
	   cis4 r8 b,4( dis8) fis2  fis4_\( | b4 e'2\) r4 e2 | gis2 gis8 a4. dis'2 | b4 dis2 dis4._\( e\)\fermata | r1. |\break
%% 36-39
       b4. b,2. b4.~ | b r2.. cis'4\melisma | b2 cis1 | cis4. fis8\melismaEnd r1 | \break
%% 40-44
	   r1. | r1. | r1. | r1. | r1. | \break
%% 45-48
       r4 b,8-. b,4.-. b,4\( cis2\) | e4 fis4. fis8 gis4. b | cis'2 r4 cis'4. b | a8 b4. cis' a2 r8 | \break
 %% 49-52
       dis'4 e2. r2 | r1 fis2 | r4 e2 fis a4_~ | a4. r16 gis4._\( a4 b4..\)\fermata | \break  
%% 53-56
       r4. e2. e4. | fis4_\( fis_( gis4.) gis4 a4._( | b4.)\)  r2. cis'8.( gis) | r8 b4._\( dis'2.\)\fermata r4 | \break
%% 57-60
	   r1. | r1. | r1. | r1. | \break
%% 61-64
       r8 cis4 fis4. r8 fis4 b4. | a4. r8 b2_\( dis'2_( | dis')\) r8. e4..	gis4._\( | fis8 b4.\) cis'2. b4_(_~ | \break
%% 65-68
       b dis'1)\fermata r4 | a2 fis2 e2 | b2 gis4 b4 cis'2_~ | cis' r8 cis'2..\fermata | \break
%% 69-72
       r4. gis8. gis16_( fis \once \stemDown e) r8 b,4 cis4. | r8 cis4 a,4._\( cis4 e2\) |
       r4 e'1\melisma dis'4 | e'1. | \break
%% 73-77
       e'8\melismaEnd r4. e'2 e4. e8 | cis4. cis4. fis4 b2( | b2.) r4 fis 2\( | a2 cis'  e'2 ~ | e'2.\) r2. | \break 
%% 78-81
       r1. | r1. | r1. | \tempo 4 = 40 r1. | \break
%% 82-85
       \tempo 4 = 46 r1. | r1. | r1. | r1. | \break
%% 86-89
      cis4. cis8 cis2 r4. b,8 | cis4 dis8 e4 fis2 fis4. ~ | fis4. r4. b2. | gis8 r8 a4. a b2 | \break
%% 90-93
      r4. cis'2. r4. | dis'4.\( e'2.\) r4. | fis'1.^\fermata | r1 s2 \undo \hide Staff.BarLine \bar "|." \break
}
%%%%% end baritone midi.
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%% bass; part %%%%%%%%%%%%%%%%
bassVoice = {
   \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
       \time 4/1 gis\longa\melisma | \breathe gis | \break
%% 3-4
       gis2\melismaEnd r\breve gis2 a1 | r \longa | \break
%% 5-8
       \time 3/2
       r1. | r1. | r1. | r1. | \break
%% 9-12
       r1. | r1. | r2 b,1 | r1. | \break
%% 13-16
       r1. | r1. | r1. | r1. | \break
%% 17-20
       r1. | r1. | r1. | r1. | \break
%% 21-24
       r1. | r1. | r1. | r1. | \break
%% 25-26
       \time 4/1 r\longa | r\longa | \break
%% 27-30
       \time 3/2
       r1. | r1. | r1. | r1. | \break
%% 31-35
       r1. | r1. | r1. | r1. | r1. | \break
%% 36-39
       r1. | r1. | r1. | r1. | \break
%% 40-44
       r1. | cis 1. ~ \melisma | cis1 ~ cis4. dis8\melismaEnd | r1. | r1. | \break
%% 45-48
       r1 fis,2( \melisma | gis,1)( fis,2) ~ | fis,( gis,1)( | fis,1)( gis,2) ~ | \break
%% 49-52
       gis,2\( fis,1 | gis,1. | gis,2 f,4\) \melismaEnd r2. | r1. | \break
%% 53-56
       r1. | r1. | r1. | r1. | \break
%% 57-60
	   r1. | r1. | e1.\melisma | e1. | \break
%% 61-64
       e4\melismaEnd r1 b,4\melisma | b,1. | b,1. | b,2\melismaEnd r1 | \break
%% 65-68	   
       r1. | r1. | r1. | r1. | \break
%% 69-72
       r1. | r1. | r1. | r1. | \break
%% 73-77
       r1. | r1. | r1. | r1. | r1. | \break
%% 78-81
       r1. | r1. | r1. | r1. | \break
%% 82-85 
      gis1\melisma  a2 ~ | a2 gis1 | b1 gis2 ~ | gis2 b4\melismaEnd r2. | \break
%% 86-89
      gis,1.\melisma | a, | b, | a, | \break
%% 90-93
      gis,1.\melismaEnd | r1. |  gis,1. * 3/4\melisma  s1. * 1/4\melismaEnd | r1 s2 \bar "|." \break
}
%%%%%
bassVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
ɔː __ 
Under "the night sky"
"a huge size here"
m __ m __ ɔː __ m __ 
ɔː __ n __  m __
}
%%%%%
bassVoiceM = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
       \time 4/1 gis\longa | gis | \break
%% 3-4
       gis2 r\breve	gis2 a1 | r\longa | \break
%% 5-8
       \time 3/2
      r1. | r1. | r1. | r1. | \break
%% 9-12
       r1. | r1. | r2 b,1 | r1. | \break
%% 13-16
       r1. | r1. | r1. | r1. | \break
%% 17-20
       r1. | r1. | r1. | r1. | \break
%% 21-24
       r1. | r1. | r1. | r1. | \break
%% 25-26
       \time 4/1 r\longa | r\longa | \break
%% 27-30
       \time 3/2 
       r1. | r1. | r1. | r1. | \break
%% 31-35
       r1. | r1. | r1. | r1. | r1. | \break
%% 36-39
       r1. | r1. | r1. | r1. | \break
%% 40-44
       r1. | cis 1. ~ \melisma | cis1 ~ cis4. dis8\melismaEnd | r1. | r1. | \break
%% 45-48
       r1 fis,2( \melisma | gis,1)( fis,2) ~ | fis,( gis,1)( | fis,1)( gis,2) ~ | \break
%% 49-52
       gis,2\( fis,1 | gis,1. | gis,2 f,4\) \melismaEnd r2. | r1. | \break
%% 53-56
       r1. | r1. | r1. | r1. | \break
%% 57-60
	   r1. | r1. | e1.\melisma | e1. | \break
%% 61-64
       e4\melismaEnd r1 b,4\melisma | b,1. | b,1. | b,2\melismaEnd r1 | \break
%% 65-68
       r1. | r1. | r1. | r1. | \break
%% 69-72
       r1. | r1. | r1. | r1. | \break
%% 73-77
       r1. | r1. | r1. | r1. | r1. | \break
%% 78-81
       r1. | r1. | r1. | \tempo 4 = 40 r1. | \break
%% 82-85 
      \tempo 4 = 46 gis1\melisma  a2 ~ | a2 gis1 | b1 gis2 ~ | gis2 b4\melismaEnd r2. | \break
%% 86-89
      gis,1.\melisma | a, | b, | a, | \break
%% 90-93
      gis,1.\melismaEnd | r1. |  gis,1. | r1 s2 \bar "|." \break
}
%%%%% Instruments 
bass = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
       \time 4/1 gis,\longa | gis, | \break 
%% 3-4
       r2 gis,1. a,\breve | a,\longa | \break
%% 5-8
       \time 3/2
       r1. | r1. | r1. | r1. | \break
%% 9-12
       r1. | r1. | r1. | r1. | \break
%% 13-16
       r1. | r1. | r1. | r1. | \break
%% 17-20
       <e, gis,>1-. <e gis>2-. ~ | <e gis> <e, gis,>1-. | <e gis>1-. <e, gis,>2-. ~ | <e, gis,> <e gis>1-. | \break  
%% 21-24
        <e, gis,>2.(\( <fis, a,>) ~ | <fis, a,>( <e, gis,>) ~ | <e, gis,>2.( <fis, a,>) ~ | <fis, a,>( <e, gis,>) \) | \break
%% 25-26
       \time  4/1 r\longa | r\breve <fis, a,>1( <e, gis,>) | \break
%% 27-30
       <fis, a,>1_( b,2)_~ | b,2_( <fis a>1)  ~ | <fis a>2_( b,1)_~ | b,2_( <fis, a,>1) | \break
%% 31-35
       r1. | r1. | r1. | r1. | r1. | \break
%% 36-39
       r1. | r1. | r1. | r1. | \break
%% 40-44
	   r1. | r1. | r1. | r1. | r1. | \break
%% 45-48
       r1. | r1. | r1. | r1. | \break
%% 49-53
       r1. | r1. | r1. | r1. | \break
%% 53-56
       r1. | r1. | r1. | r1. | \break
       e,1._( | e,)_( | e,1.)_( | e,) | \break
%% 61-64
       r1. | r1. | r1. | r1 b,2_( | \break
%% 65-68
       b,1.) | \repeat percent 3 { \repeat percent 2 { <e, gis,>16[( <e, a,>)( <e, b,>)] r8. <b, e,>16[( <a, e,>)( <gis, e,>)] r8. } } | \break	   
%% 69-72
       r1. | r1. | r1. | <gis, a,>1. | \break
%% 73-77
       r1. | r1. | r1. | r1. | r1. | \break
%% 78-81
       <gis, a,>2. <e, fis,> | <a, b,> <gis, a,> | <cis dis>1.^\fermata |
	   \tuplet 3/2 { <cis dis>2.^\markup { \hspace #-3 \with-color #red \italic "ritenuto" } <gis, a,> <e, fis,> } | \break
%% 82-85
       gis,1. | cis  | b, | e | \break
%% 86-89
       <e, gis,> ~ | gis,1. ~ | <e, gis,>1. | e,1. ~ | \break
%% 90-93
       e,1. | r1. | e,1. | r1 s2 \bar "|." \break
}
%%%%% end bass-sheet.
bassM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
       \time 4/1 gis,\longa | gis, | \break 
%% 3-4
       r2 gis,1. a,\breve | a,\longa | \break
%% 5-8
      \time 3/2
      r1. | r1. | r1. | r1. | \break
%% 9-12
       r1. | r1. | r1. | r1. | \break
%% 13-16
       r1. | r1. | r1. | r1. | \break
%% 17-20
       <e, gis,>1-. <e gis>2-. ~ | <e gis> <e, gis,>1-. | <e gis>1-. <e, gis,>2-.~ | <e, gis,> <e gis>1-. | \break  
%% 21-24
        <e, gis,>2.(\( <fis, a,>) ~ | <fis, a,>( <e, gis,>) ~ | <e, gis,>2.( <fis, a,>) ~ | <fis, a,>( <e, gis,>) \) | \break
%% 25-26
       \time  4/1 r\longa | r\breve <fis, a,>1( <e, gis,>) | \break
%% 27-30
       \time 3/2
       <fis, a,>1 ( b,2) ~ | b,2( <fis a>1)  ~ | <fis a>2( b,1) ~ | b,2( <fis, a,>1) | \break
%% 31-35
       r1. | r1. | r1. | r1. | r1. | \break
%% 36-39
       r1. | r1. | r1. | r1. | \break
%% 40-44
	   r1. | r1. | r1. | r1. | r1. | \break
%% 45-48
       r1. | r1. | r1. | r1. | \break
%% 49-53
       r1. | r1. | r1. | r1. | \break
%% 53-56
       r1. | r1. | r1. | r1. | \break
%% 57-60
       e,1.( | e,)( | e,1.)( | e,) | \break
%% 61-64
       r1. | r1. | r1. | r1 b,2( | \break
%% 65-68
       b,1.) | \repeat percent 3 { \repeat percent 2 { <e, gis,>16[( <e, a,>)( <e, b,>)] r8. <b, e,>16[( <a, e,>)( <gis, e,>)] r8. } } | \break	   
%% 69-72
       r1. | r1. | r1. | <gis, a,>1. | \break
%% 73-77
       r1. | r1. | r1. | r1. | r1. | \break
%% 78-81
       <gis, a,>2. <e, fis,> | <a, b,> <gis, a,> | <cis dis>1.^\fermata |
	   \tempo 4 = 40 \tuplet 3/2 { <cis dis>2. <gis, a,> <e, fis,> } | \break
%% 82-85
       gis,1. | cis  | b, | e | \break
%% 86-89
       <e, gis,> ~ | gis,1. ~ | <e, gis,>1. | e,1. ~ | \break
%% 90-93
       e,1. | r1. | e,1. | r1 s2 \bar "|." \break
}
%%% end bass-midi.
%%%%%%%%%%%%%%%% End %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
